#view ul { display: inline-block; margin: 0; padding: 0; }
#view li { list-style-type: none; display: inline;  }
#view li a { 
	display: inline-block; width: 40px;  
	text-decoration: none; cursor: pointer;
	background-color: white; color: black;
	text-align: center;
}
#view li a:hover { 
	font-weight: bold;
}
#view a.current { 
	font-weight: bold;
	text-decoration: underline;
}

#months { margin-top: 20px;}
#months li { list-style-type: none; display: inline;  }
#months li a { 
	display: inline-block; width: 30px;  
	text-decoration: none; cursor: pointer;
	background-color: white; color: black;
	padding: 3px; text-align: center;
	margin-left: 2px; margin-right: 2px; 
	border: 1px solid #7f9db9; 
}
#months li a:hover { 
	border: 1px solid black; 
	background-color: #ece9d8; color: black; 
}
#months li a.current {
	background-color: #dad9d7; color: black; 
	font-weight: bold;
}

#month { margin-left: 30px; font-weight: bold; margin-bottom: 10px; }

#chart { 
	display: inline-block; 
	width: 780px; height: 350px; 
	margin-left: 20px; margin-bottom: 20px;
}
.jqplot-table-legend-label { font-size: 12px; }

#table table { margin-top: 10px; margin-left: 30px; }